Gmagick::oilpaintimage
Gmagick::profileimage
Gmagick
PHP Manual

# Gmagick::previousimage

Move to the previous image in the object

### Description

public bool Gmagick::previousimage ( void )

Assocates the previous image in an image list with the Gmagick object.

### Parameters

This function has no parameters.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.